POST api/InstantServiceCart/saveIstantServiceCart
Request Information
URI Parameters
None.
Body Parameters
clsInstantServiceCartDAL| Name | Description | Type | Additional information |
|---|---|---|---|
| InstantServiceCartId | globally unique identifier |
None. |
|
| InstantCartNo | integer |
None. |
|
| InstantServiceId | globally unique identifier |
None. |
|
| Date | date |
None. |
|
| Amount | decimal number |
None. |
Request Formats
application/json, text/json
Sample:
{
"instantServiceCartId": "570317d5-5ad4-44e1-a2a1-58027e565150",
"instantCartNo": 2,
"instantServiceId": "2ebf8297-449a-4e00-8d08-05adc2609b3e",
"date": "2026-04-11T18:14:28.1125826+05:30",
"amount": 5.0
}
application/x-www-form-urlencoded
Sample:
Response Information
Resource Description
HttpResponseMessage| Name | Description | Type | Additional information |
|---|---|---|---|
| Version | Version |
None. |
|
| Content | HttpContent |
None. |
|
| StatusCode | HttpStatusCode |
None. |
|
| ReasonPhrase | string |
None. |
|
| Headers | Collection of Object |
None. |
|
| RequestMessage | HttpRequestMessage |
None. |
|
| IsSuccessStatusCode | boolean |
None. |